Subject: Re: linux-next: manual merge of the driver-core tree with the x86 tree

From: Greg KH <[email-masked]>
Date: Wed, 3 Jun 2009 07:59:01 -0700

On Wed, Jun 03, 2009 at 05:18:30PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> arch/x86/kernel/microcode_core.c between commit
> 871b72dd1e12afc3f024479531d25a9339d2e3f9 ("x86: microcode: use
> smp_call_function_single instead of set_cpus_allowed, cleanup of
> synchronization logic") from the x86 tree and commit
> 3b5f472624ad5b54753388bb3c563a8f308eed88 ("Driver Core: misc: add
> nodename support for misc devices") from the driver-core tree.
> 
> Just white space changes overlapping an addition.  I fixed it up (see
> below) and can carry the fix as necessary.

Thanks, I'll watch for this when merging with Linus.

greg k-h